
QGIS Application - Bug report #11875

Processing: saving to memory layer returns an error

2014-12-17 04:41 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20089

Description

VectorWriter instance has no attribute 'GEOM_TYPE_MAP' See log for more details

it used to work in previous (QGIS < 2.6.0) releases. Master is also affected.

Associated revisions

Revision 69fe922a - 2014-12-18 08:18 AM - Alexander Bruy

[processing] fix VectorWriter class (fix #11875)

History

#1 - 2014-12-17 11:18 PM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"69fe922a5403d84e28857959903e473afa7f19e5".

#2 - 2014-12-17 11:22 PM - Alexander Bruy

- Resolution set to fixed/implemented

#3 - 2015-06-07 04:33 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
